{% extends 'cy8ckit-064s0s2-4343w.jinja2' %}

{% set board_id = '1E160986000E0400' %}
{# ser2net connection #}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet tf-master.tflab 7024'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{# Using a cambrionix device to connect and disconnect the usb #}
{% set power_on_command = '/usr/local/lab-scripts/cbrxd_hub_control -n tf-master-hub02 -u 14 -m sync -a 5' %}
{% set power_off_command = '/usr/local/lab-scripts/cbrxd_hub_control -n tf-master-hub02 -u 14 -m off' %}
{% set hard_reset_command = '/usr/local/bin/reset-cy8ckit-064s0s2-4343w.sh 1E160986000E0400' %}
{% set flasher_deploy_commands = ['/usr/bin/tree',
'{POWER_ON_COMMAND}',
'sleep 2',
'/usr/local/bin/cy8ckit-064s0s2-4343w_flasher.sh 1E160986000E0400 {SPE} {NSPE}'] %}

{% set sync_to_lava = {'device_type': 'cy8ckit-064s0s2-4343w', 'worker': 'tf-master.tflab', 'tags': [], 'aliases': []} %}
